/* 劳动教育开始----------------------------------------------- */
.page-youke #wrapper {
  background-color: #fff;
}
.o-news-banner {
  /* height: 1100px; */
}
.o-news-banner__deco-bar {
  bottom: 50px;
}
.o-news-banner__content {
  /* padding-bottom: 50px; */
}

@media (max-width: 1199px) {
  .o-news-banner__content{
    padding-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .o-news-banner__content{
    padding-bottom: 60px;
  }
}

.o-parallax-banner__cover {
  z-index: 2;
}
/* .o-parallax-banner__cover .o-parallax-banner__deco[data-id="2"] {
  left: 0;
  bottom: -85px;
}
.o-parallax-banner__cover .o-parallax-banner__deco[data-id="3"] {
  right: 30px;
  top: -35px;
} */
.main-content {
  width: 100%;
  min-height: 600px;
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}
.o-youke-switch-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.2rem;
  box-sizing: border-box;
  margin-top: 0.2rem;
}
.o-youke-switch-nav .o-youke-switch-nav-item {
  font-family: "sys", "Microsoft Yahei", sans-serif;
  font-size: 0.28rem;
  font-weight: bold;
  color: #666666;
  letter-spacing: 0.01rem;
  padding: 0.18rem 0 0.1rem;
  cursor: pointer;
}
.o-youke-switch-nav .o-youke-switch-nav-item.-active {
  color: #671D80;
  background: url(//images/pages/news/navItemBg.png) no-repeat center right;
  background-size: auto 100%;
}
.news-v-list {
  margin-top: 1rem;
}
.news-v-item {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  margin-bottom: 0.45rem;
}
.news-v-item .news-v-item-img {
  width: 35%;
  aspect-ratio: 6 / 4;
  overflow: hidden;
}
.news-v-item .news-v-item-img img {
  width: 100%;
  /* height: 100%;
  object-fit: cover; */
  height: auto;
  min-height: 100%;
}


.news-v-item .news-v-item-img .dateBox {
  width: 100%;
  height: 100%;
  font-size: .35rem;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* z-index: 2;
  position: relative; */
  display: none;
  background-color: #671c7f; 
}

.news-v-item .news-v-item-img .dateBox span:nth-child(1) {
  font-size: .5rem;
  margin-bottom: .25rem;
}






.news-v-item .news-v-item-content {
  width: 65%;
  padding: 0rem 0 0.05rem 0.45rem;
  box-sizing: border-box;
  position: relative;
}
.news-v-item .news-v-item-content::before {
  content: "";
  width: calc(100% - 0.45rem);
  height: 0.01rem;
  background-color: #c2c2c2;
  position: absolute;
  right: 0;
  bottom: 0.05rem;
}
.news-v-item .news-v-item-content::after {
  content: "";
  width: calc(100% - 0.45rem);
  height: 0.02rem;
  background-color: #671c7f;
  position: absolute;
  right: 0;
  bottom: 0.05rem;
  transform: scale(0);
  transition: 0.5s;
  transform-origin: left center;
}
.news-v-item .news-v-item-content .news-v-item-block {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: normal;
  display: table;
  padding: 5px 15px;
  min-width: 70px;
  color: #ffffff;
  background-color: #671C7F;
  border-bottom-right-radius: 15px;
}
.news-v-item .news-v-item-content .news-v-item-date {
  color: #717171;
  font-size: 0.13rem;
  margin-top: 0.23rem;
  display: block;
}
.news-v-item .news-v-item-content .news-v-item-title {
  font-size: 0.19rem;
  font-weight: bold;
  color: #5d5d5d;
 
  margin-top: 0.27rem;
  display: block;
}
.news-v-item .news-v-item-content .news-v-item-title a{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}
.news-v-item .news-v-item-content .news-v-item-text {
  width: 100%;
  color: #3a3a3a;
  font-size: 0.14rem;
 
  text-align: justify;
  margin-top: 0.4rem;
  display: block;
}
.news-v-item .news-v-item-content .news-v-item-text a{
  line-height: 0.24rem;
  height: 0.48rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-v-pagenation {
  text-align: center;
  padding: 0.35rem 0 0.8rem;
}
@media (min-width: 1199px) {
  .news-v-item:hover .news-v-item-date {
    color: #671c7f;
  }
  .news-v-item:hover .news-v-item-title {
    color: #671c7f;
  }
  .news-v-item:hover .news-v-item-text {
    color: #671c7f;
  }
  .news-v-item:hover .news-v-item-content::after {
    transform: scaleX(1);
  }
}
/* 教师教学结束----------------------------------------------- */


.notData{
  text-align: center;
  font-size: .28rem;
  font-family: "sys", "Microsoft Yahei", sans-serif;
  letter-spacing: .01rem;
  color: #333;
  margin: 1rem auto 0;
}

/* .o-parallax-banner__cover .o-parallax-banner__deco img{
  width: 80%;
}

@media (max-width: 1920px) {
  .o-parallax-banner__cover .o-parallax-banner__deco img{
    width: 70%;
  }
  .o-parallax-banner__cover .o-parallax-banner__deco[data-id="1"] img{
    width: 60%;
  }
}

@media (max-width: 1440px) {
  .clubArea-better .o-parallax-banner__deco img{
    width: 300px;
 }
  .o-parallax-banner__cover .o-parallax-banner__deco img{
    width: 60%;
  }
 
} */



.o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
.o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
width: 150px;
right:0 ;
left: auto;
top: 0;
bottom: auto;
}
@media (max-width: 1919px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 130px;
    /* bottom: 50px; */
  }
}
@media (max-width: 1400px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 110px;
    /* bottom: 50px; */
  }
}
@media (max-width: 1199px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 90px;
    /* bottom: 50px; */
  }
}
@media (max-width: 767px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 70px;
    /* bottom: 50px; */
  }
}


.o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
.o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
width: 150px;
}
@media (max-width: 1919px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 130px;
    /* bottom: 50px; */
  }
}
@media (max-width: 1400px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 110px;
    /* bottom: 50px; */
  }
}
@media (max-width: 1199px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 90px;
    /* bottom: 50px; */
  }
}
@media (max-width: 767px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 70px;
    /* bottom: 50px; */
  }
}


/* 修改动态菜单切换样式 */
.o-labor-nav .wp_nav{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.2rem;
  box-sizing: border-box;
  margin-top: 0.2rem;
  position: relative;
  z-index: 0;
}
.o-labor-nav .wp_nav:after {
display:none;
}.o-labor-nav .wp_nav .nav-item{
  font-family: "sys", "Microsoft Yahei", sans-serif;
  font-size: 0.28rem;
  font-weight: bold;

  letter-spacing: 0.01rem;
  padding: 0.18rem 0 0.1rem;
  cursor: pointer;
  display: block;
}
 .o-labor-nav .wp_nav .nav-item a{
  color: #666666;
  display: block;
  font-family: "sys", "Microsoft Yahei", sans-serif;
}
.o-labor-nav .wp_nav .nav-item a span.item-name{
  padding: 0;
  line-height: normal;
}
.o-labor-nav .wp_nav .nav-item.-active {
  color: #671D80;
  background: url(//images/pages/news/navItemBg.png) no-repeat center right;
  background-size: auto 100%;
}
.o-labor-nav .wp_nav .nav-item.-active a{
  color: #671D80;
}



.wp_paging {
  float: none;
  display: flex;
  justify-content: center;
}

#wp_paging_w7{
  margin-bottom: 0.8rem;
}








.laboredu-nav-mobile {
  width: 100%;
  background-color: #671c7f;
  padding: 15px;
  box-sizing: border-box;

  align-items: center;
  justify-content: space-between;
  position: relative;
  display: none;
}
.laboredu-nav-mobile-title {
  font-size: 0.25rem;
  color: #fff;
  letter-spacing: 1px;
}
.laboredu-nav-mobile-icon {
  width: 0.32rem;
  height: 0.32rem;
}
.laboredu-nav-mobile-icon img {
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .laboredu-nav-mobile{
    /* display: flex; */
    display: none;
  }
  .o-labor-nav .wp_nav{
    /* width: calc(100% - 2px); */
    width: 100%;
    flex-wrap: wrap;
    padding: 5px 0;
    justify-content: flex-start;
    margin: 0 auto;
    background-color: #fff;
    /* box-shadow: 0 0 4px 0 #ccc; */
    box-shadow: 0 0 4px 0 #ccc,inset 0 2px 2px -2px rgba(0,0,0,0.2);
    /* display: none; */
  }
  .o-labor-nav .wp_nav .nav-item{
    width: calc(25% - 10px);
    text-align: center;
    font-size: 0.2rem;
    margin-bottom: 5px;
    /* background-color: orange; */
  }
  .o-labor-nav .wp_nav .nav-item.-active {
    background-position: center;
  }



  .news-v-item .news-v-item-img .dateBox{
    font-size:.3rem;
  }
  .news-v-item .news-v-item-img .dateBox span:nth-child(1) {
    font-size:.4rem;
  }





  /* 劳动教育列表 */
  .news-v-item .news-v-item-content .news-v-item-date {
    font-size: 0.15rem;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
    line-height: 1.5;
  }
  .news-v-item .news-v-item-content .news-v-item-title a{
    white-space: wrap;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    line-height: 0.3rem;
  }
  .news-v-item .news-v-item-content .news-v-item-text {
    display: none;
  }
}




@media (max-width: 650px) {
  .wp_paging {
    flex-direction: column;
    align-items: center;
  }
 
  .wp_paging .pages_count{
    display: none !important;
  }
}



@media (max-width: 600px) {
  .news-v-item .news-v-item-img {
    width: 40%;
  }

  .news-v-item .news-v-item-img .dateBox{
    font-size:.25rem;
  }
  .news-v-item .news-v-item-img .dateBox span:nth-child(1) {
    font-size:.35rem;
    margin-bottom: .2rem;
  }


  .news-v-item .news-v-item-content {
    width: 60%;
    padding: 0rem 0 0.05rem 0.3rem;
  }

  .news-v-item .news-v-item-content .news-v-item-block {
    font-size: 10px;
    padding: 5px 10px;
    min-width: auto;
  }
}


@media (max-width: 500px) {
  .news-v-item .news-v-item-img .dateBox{
    font-size:.2rem;
  }
  .news-v-item .news-v-item-img .dateBox span:nth-child(1) {
    font-size:.27rem;
    margin-bottom: .15rem;
  }

  /* .news-v-item .news-v-item-content .news-v-item-date {
    margin-top: 0.15rem;
  } */
  .news-v-item .news-v-item-content .news-v-item-title {
    margin-top: 0.15rem;
  }
}

@media (max-width: 450px) {
  .o-labor-nav .wp_nav .nav-item {
    width: calc(33.33% - 10px);
  }
  .news-v-item .news-v-item-content .news-v-item-block {
    padding: 2px 10px;
    border-bottom-right-radius: 10px;
  }
  /* .news-v-item .news-v-item-content .news-v-item-date {
    margin-top: 0.11rem;
  } */
  .news-v-item .news-v-item-content .news-v-item-title {
    margin-top: 0.11rem;
  }
}

@media (max-width: 350px) {
  .o-labor-nav .wp_nav .nav-item {
    width: calc(50% - 10px);
  }
}

